/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .widget{
      right: 32%;
    padding-top: 0;
    position: absolute;
    top: 40px;
    transform: translate(50%);
text-align:right;
z-index:999;
}

#service-grid .av_one_fourth {
    margin-left: 1%;
    width: 24%;
}

#service-grid .av-image-caption-overlay-center{
	padding: 0px 0px 0px 180px !Important;
    text-align: left !Important;
	line-height:1em !important;
}

#sliderreel .container{padding:0px; margin:0px;}


#sliderreel table{
	margin:0px;
}


@media only screen and (max-width: 989px) {
	#header .widget{display:none;}
}